/*
 	  _ _      _                              
   __| (_) ___| | ___ __ ___   __ _ _ __  ___ 
  / _` | |/ __| |/ / '_ ` _ \ / _` | '_ \/ __|
 | (_| | | (__|   <| | | | | | (_| | | | \__ \
  \__,_|_|\___|_|\_\_| |_| |_|\__,_|_| |_|___/design.com

*/

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%;  vertical-align:baseline; list-style: none; }
body { margin:0; background: # url(https://xtrasize.nl/images/bg.gif); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#000; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none; }
a { text-decoration:underline; }
a:focus, a:hover { text-decoration: none; }
.clear { clear:both; }
.over { overflow:hidden; height: 0; }

.main { position:relative; margin:0 auto; width:940px; padding: 0 12px; }

div.top { position: relative; width: 940px; height: 54px; display: block; background: url(images/top-bg.jpg) no-repeat top center; }
div.top .lang { position: relative; float: right; margin: 8px 20px 0 0; }
div.top .lang a { color: #FFF; text-decoration: none; padding-left: 4px; }
div.top .lang p { font-size: 12px; line-height: 15px; color: #FFF; font-weight: bold; padding-bottom: 10px; float: left; padding-top: 10px; }
div.top .lang p a { color: #FFF; }
div.top .lang dl { position: absolute; right: 0; top: 33px; z-index: 1000; width: 124px; background: #999; width:311px;}
div.top .lang dl dd { float: left; }
div.top .lang dl dd a { display: block; padding: 4px 7px; }
div.top .lang dl dd a img { border: 1px solid #FFF; }
div.top .lang dl dd a:hover img { border: 1px solid #999; }

div.menu { position: relative; margin-left: 10px; float: left; }
ul#menu{margin:0; padding:0; list-style:none; clear:both;} 
#menu li { overflow:hidden; text-indent:-9999px; display:inline; float:left; margin: 0; }  
#menu li a { background: url('images/menu.jpg') no-repeat; width:100%; height:100%; display:block;}  

/* home Button */  
#menu li.home { width: 64px; height:46px;}  
#menu li.home a { background-position:0 0;}  
#menu li.home a:hover { background-position:0 -46px;}  
#menu li.home a.selected { background-position:0 -92px;}
/* howitworks Button */  
#menu li.howitworks { width:127px; height:46px;}  
#menu li.howitworks a { background-position:-64px 0;}  
#menu li.howitworks a:hover { background-position:-64px -46px;}  
#menu li.howitworks a.selected { background-position:-64px -92px;}
/* formula Button */  
#menu li.formula { width:129px; height:46px;}  
#menu li.formula a { background-position:-191px 0;}  
#menu li.formula a:hover { background-position:-191px -46px;}  
#menu li.formula a.selected { background-position:-191px -92px;}
/* testimonial Button */  
#menu li.testimonial { width:115px; height:46px;}  
#menu li.testimonial a { background-position:-320px 0;}  
#menu li.testimonial a:hover { background-position:-320px -46px;}  
#menu li.testimonial a.selected { background-position:-320px -92px;}
/* guarantee Button */  
#menu li.guarantee { width:82px; height:46px;}  
#menu li.guarantee a { background-position:-435px 0;}  
#menu li.guarantee a:hover { background-position:-435px -46px;}  
#menu li.guarantee a.selected { background-position:-435px -92px;}
/* faq Button */  
#menu li.faq { width:54px; height:46px;}  
#menu li.faq a { background-position:-517px 0;}  
#menu li.faq a:hover { background-position:-517px -46px;}  
#menu li.faq a.selected { background-position:-517px -92px;}


/* getnow Button */  
#menu li.getnow { width:105px; height:46px;}  
#menu li.getnow a { background-position:-571px 0;}  
#menu li.getnow a:hover { background-position:-571px -46px;}  
#menu li.getnow a.selected { background-position:-571px -92px;}

.home_header { position: relative; height: 480px; background: url(images/home_cta1.png) no-repeat top center; padding-bottom: 80px; }
.home_header .logo { position: relative; float: left; margin-top: 24px; margin-bottom: 42px; }
.home_header h2.top { position: relative; float: right; font-size: 35px; line-height: 38px; color: #2d4467; font-family: Arial, Helvetica, sans-serif; text-align: right; font-weight: bold; margin: 52px 0; text-transform: uppercase; }
.home_header h2.top span { display: block; font-size: 19px; line-height: 26px; }
.home_header .flash { position: relative; float: left; }
.home_header .addupto { position: relative; float: right; top:130px}
.home_header .addupto a.order { position: absolute; top: 280px; right: 120px; }

.header { position: relative; height: 236px; background: url(images/header-bg.jpg) no-repeat top center; padding-bottom: 20px; }
.header .logo { position: relative; float: left; margin-top: 24px; margin-bottom: 42px; }
.header h2.top { position: relative; float: right; font-size: 27px; line-height: 38px; color: #2d4467; font-family: Arial, Helvetica, sans-serif; text-align: right; font-weight: bold; margin: 52px 0; text-transform: uppercase; }
.header h2.top span { display: block; font-size: 19px; line-height: 26px; }

.header1 {
    background: url("images/tlo-blu.jpg") no-repeat scroll center top transparent;
    height: 193px;
    padding-bottom: 20px;
    position: relative;
}

.header2 {
    background: url("images/tlo-blu.jpg") no-repeat scroll center top transparent;
    height: 193px;
    padding-bottom: 20px;
    position: relative;
}
.header1 .logo { position: relative; float: left; margin-top: 24px; margin-bottom: 42px; }
.header1 h2.top { position: relative; float: right; font-size: 35px; line-height: 38px; color: #2d4467; font-family: Arial, Helvetica, sans-serif; text-align: right; font-weight: bold; margin: 52px 0; text-transform: uppercase; }
.header1 h2.top span { display: block; font-size: 19px; line-height: 26px; }

.header2 .logo { position: relative; float: left; margin-top: 24px; margin-bottom: 42px; }
.header2 h2.top { position: relative; float: right; font-size: 35px; line-height: 38px; color: #2d4467; font-family: Arial, Helvetica, sans-serif; text-align: right; font-weight: bold; margin: 52px 0; text-transform: uppercase; }
.header2 h2.top span { display: block; font-size: 19px; line-height: 26px; }

div.colA { position: relative; width: 540px; float: left; }
div.colB { position: relative; width: 380px; float: right; }

h2.content { position: relative; font-size: 24px; line-height: 32px; color: #59b1b6;  font-weight: bold; letter-spacing:-0.08em; padding: 0px 0 20px 0; }
@media screen and (-webkit-min-device-pixel-ratio:0){
	h2.content { letter-spacing:-0.12em; }
}
h2.content span { font-size: 24px; line-height: 26px; color: #10768c; display: block; }
h2.content span.small { font-size: 20px; line-height: 23px; letter-spacing:-0.08em; }
h3 { font-size: 20px; line-height: 23px; letter-spacing:-0.06em; color: #10768c; display: block; font-weight: bold;  padding-bottom: 20px; }
h3 span { font-size: 34px; line-height: 39px; color: #2d4467; font-style: italic; }
p { font-size: 13px; line-height: 18px; }
span.box { float: right; width: 152px; height: 193px; display: block; background: url(images/home-box_xtrasize.jpg) no-repeat; }
span.box2 { float: right; width: 130px; height: 130px; display: block; background: url(images/guarantee-box_xtrasize.jpg) no-repeat; }
span.graphic { float: left; width: 264px; height: 172px; display: block; background: url(images/home-graphic.jpg) no-repeat; padding-right: 20px; padding-bottom: 15px; }

#home { position: relative; }
#home div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#home div.p2 { position: relative; }
#home div.p2 p { padding-bottom: 20px; line-height: 20px; }

#formula { position: relative; }
#formula div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#formula div.ingredients { position: relative; }
#formula div.ingredients .item { position: relative; padding-bottom: 20px; }
#formula div.ingredients .item .img { float: left; width: 170px; height: 171px; }
#formula div.ingredients .item .text { float: left; width: 325px; padding-left: 10px; }
#formula div.ingredients .item .text h3 { font-size: 14px; line-height: 16px; font-weight: bold; color: #509aab; font-style: italic; padding-bottom: 10px; text-transform: uppercase; }
#formula div.ingredients .item .text p { line-height: 16px; }
#formula div.other { position: relative; margin-bottom: 20px; }
#formula div.other .p2 { background: url(images/ico-xtra.jpg) no-repeat top left; padding-left: 20px; padding-bottom: 10px; }
#formula div.other .p2 p { font-size: 12px; border-bottom: 3px double #cad0d9; padding-bottom: 10px; }
#formula div.other .p2 p a { text-decoration: none; color: #10768c; font-weight: bold; }
#formula div.box1 { position: relative; margin-bottom: 30px; }
#formula div.box1 p { position: absolute; top: 70px; left: 16px; font-size: 13px; line-height: 15px; width: 312px; text-align:justify; }
#formula div.box1 h3.box { position: absolute; top: 145px; left: 15px; font-size: 19px; line-height: 20px; width: 276px; color: #2d4467; }
#formula div.box1 h3.box span { font-size: 24px; line-height: 24px; }
#formula div.box1 h3.box a{color: #2d4467;}

.sklad{width: 95%; margin: 0 auto 20px auto;}

#howitworks { position: relative; }
#howitworks div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#howitworks div.box1 { position: relative; margin-bottom: 30px; }
#howitworks div.box1 p { position: absolute; top: 70px; left: 16px; font-size: 13px; line-height: 15px; width: 312px; text-align:justify; }
#howitworks div.box1 h3.box { position: absolute; top: 145px; left: 15px; font-size: 19px; line-height: 20px; width: 276px; color: #2d4467; }
#howitworks div.box1 h3.box span { font-size: 24px; line-height: 24px; }
#howitworks div.box1 h3.box a{color: #2d4467;}

#faq { position: relative; }
#faq div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#faq div.questions { position: relative; }
#faq div.questions ul li { position: relative; display: block; padding: 4px 0; }
#faq div.questions ul li a { font-size: 14px; line-height: 17px; color: #2d4467; font-weight: bold; }
#faq div.questions ul li a span { background: url(images/ico-xtra.jpg) no-repeat left top; float: left; width: 13px; height: 17px; display: block; padding-right: 5px; padding-bottom: 15px; }
#faq div.questions ul li p.reply1, 
#faq div.questions ul li p.reply2, 
#faq div.questions ul li p.reply3, 
#faq div.questions ul li p.reply4, 
#faq div.questions ul li p.reply5, 
#faq div.questions ul li p.reply6, 
#faq div.questions ul li p.reply7, 
#faq div.questions ul li p.reply { position: relative; font-size: 13px; line-height: 16px; color: #000; background: #cdeced; padding: 16px 16px 25px 16px; margin-top: 10px; margin-bottom: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#faq div.questions ul li a.close { position: absolute; bottom: 8px; right: 8px; font-size: 11px; line-height: 13px; color: #000; font-weight: normal; padding: 0; background: none; }
#faq div.box1 { position: relative; margin-bottom: 30px; }
#faq div.box1 p { position: absolute; top: 70px; left: 16px; font-size: 13px; line-height: 15px; width: 312px; text-align:justify; }
#faq div.box1 h3.box { position: absolute; top: 145px; left: 15px; font-size: 19px; line-height: 20px; width: 276px; color: #2d4467; }
#faq div.box1 h3.box span { font-size: 24px; line-height: 24px; }
#faq div.box1 h3.box a{color: #2d4467;}

#guarantee { position: relative; }
#guarantee div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#guarantee div.doctorapproved { position: relative; background: url(images/guarantee-img.jpg) no-repeat left top; padding-left: 206px; margin-bottom: 30px; min-height: 337px; display: block; }
#guarantee div.doctorapproved p.doctor { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 30px; color: #475b7a; font-style: italic; letter-spacing:-0.08em; }
#guarantee div.doctorapproved p { font-size: 13px; line-height: 22px; }
#guarantee div.box1 { position: relative; margin-bottom: 30px; }
#guarantee div.box1 p { position: absolute; top: 70px; left: 16px; font-size: 13px; line-height: 15px; width: 312px; text-align:justify; }
#guarantee div.box1 h3.box { position: absolute; top: 145px; left: 15px; font-size: 19px; line-height: 20px; width: 276px; color: #2d4467; }
#guarantee div.box1 h3.box span { font-size: 24px; line-height: 24px; }
#guarantee div.box1 h3.box a{color: #2d4467;}

#testimonials { position: relative; }
#testimonials div.p1 { position: relative; width: 518px; margin-bottom: 30px; }
#testimonials div.testimony { position: relative; margin-bottom: 30px; width: 490px; }
#testimonials div.testimony h3 { font-family: Arial, Helvetica, sans-serif; font-size: 29px; line-height: 36px; font-style: italic; color: #2d4467; font-weight: normal; letter-spacing:0; text-transform: none; }
#testimonials div.testimony img.prove { float: left; border: 4px solid #86cfd3; }
#testimonials div.testimony img.depo {  border: 4px solid #86cfd3; }
#testimonials div.testimony p { font-size: 13px; line-height: 22px; color: #000; padding: 20px 0 30px 0; text-align: justify; border-bottom: 3px double #cad0d9; }
#testimonials div.testimony p span {position: absolute; bottom: 0; right: 0; display: block; font-size: 14px; line-height: 36px; color: #10768c; font-weight: bold; font-style: italic; }
#testimonials div.testimony p a {text-decoration: underline; color: #10768c;}

#lightbox{ background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; }
#lightboxDetails{ font-size: 0.8em; padding-top: 0.4em; }	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
/* To create the 'shadow' effect over the page */
#overlay{ background-image: url(images/overlay.png); }
* html #overlay{ background-color: #000; background-color: transparent; background-image: url(https://xtrasize.nl/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale"); }
#lightbox img{ border: none; } 
#overlay img{ border: none; }

#page_navigation a { font-size: 14px; line-height: 40px; color: #5d8dab; text-transform: uppercase; font-weight: bold; margin-left: 8px; padding: 4px 10px; }
#page_navigation a:hover { background: #d0dee7; }
#page_navigation a.previous_link { font-style: italic; margin-right: 24px; margin-left:0; }
#page_navigation a.next_link { font-style: italic; margin-left: 24px; }
#page_navigation a.active_page { background: #d0dee7; }

#ordernow { position: relative; }
#ordernow div.p1 { position: relative; width: 530px; margin-bottom: 30px; background: url(https://xtrasize.nl/images/satisfaction_seal.jpg) no-repeat right top; }
#ordernow div.p1 p { padding-right: 140px; }

div.orderpack { position: relative; float: left; z-index:1000; margin-bottom: 40px; }
ul#orderpack{margin:0; padding:0; list-style:none; clear:both;} 
div.orderpack ul li { display:inline; float:left; margin: 0; position: relative; }  
div.orderpack ul li a { background: url('images/promotional-pack.jpg') no-repeat; width:100%; height:100%; display:block; text-decoration: none; cursor:pointer;}
div.orderpack ul li a p.desc { position:absolute; top: 17px; left: 54px; font-size: 16px; line-height: 16px; color: #FFF; font-weight: bold; display: block; width: 80px; }
div.orderpack ul li a p.price { position:absolute; top: 65px; left: 15px; font-size: 25px; line-height: 27px; font-weight: bold; letter-spacing:-0.08em; color: #FFF; }
div.orderpack ul li a:hover p { color: #2d4467; }
div.orderpack ul li a.selected p { color: #2d4467; }
div.orderpack ul li a p small { font-size: 8px; line-height: 10px; display: block; text-transform: uppercase; }
div.orderpack ul li a span { position: absolute; top:80px; right:-10px; }
div.orderpack ul li a span img { display: block; }
div.orderpack ul li a span.save { position: absolute; top: 95px; left: 16px; background: url(images/sprite-price.png) no-repeat; width: 37px; height: 33px; display: block; }
div.orderpack ul li a span.save1 { background-position: 0 0; }
div.orderpack ul li a span.save2 { background-position: 0 -33px; }
div.orderpack ul li a span.save3 { background-position: 0 -66px; }

/* PACK1 */  
div.orderpack li.pack1 { width: 135px; height:110px;}  
div.orderpack li.pack1 a { background-position:0 0;}  
div.orderpack li.pack1 a:hover { background-position:0 -110px;}  
div.orderpack li.pack1 a.selected { background-position:0 -110px;}
/* PACK2 */  
div.orderpack li.pack2 { width:132px; height:110px;}  
div.orderpack li.pack2 a { background-position:-135px 0;}  
div.orderpack li.pack2 a:hover { background-position:-135px -110px;}  
div.orderpack li.pack2 a.selected { background-position:-135px -110px;}
/* PACK3 */  
div.orderpack li.pack3 { width:137px; height:110px;}  
div.orderpack li.pack3 a { background-position:-267px 0;}  
div.orderpack li.pack3 a:hover { background-position:-267px -110px;}  
div.orderpack li.pack3 a.selected { background-position:-267px -110px;}
/* PACK4 */  
div.orderpack li.pack4 { width:135px; height:110px;}  
div.orderpack li.pack4 a { background-position:-404px 0;}  
div.orderpack li.pack4 a:hover { background-position:-404px -110px;}  
div.orderpack li.pack4 a.selected { background-position:-404px -110px;}

div.orderform { position: relative; }
div.orderform .box { background: #ebebeb; padding: 28px 40px; margin-bottom: 20px; }
div.orderform .form { background: #ebebeb; padding: 28px 40px; margin-bottom: 0px; }

div.orderform ul li { position: relative; font-family: Arial, Helvetica, sans-serif; padding-bottom: 10px; }
div.orderform ul li label { font-size: 12px; line-height: 20px; width: 90px; text-align: right; padding-right: 5px; float: left; }
div.orderform ul li input { width: 340px; height: 17px; border: 1px solid #939393; float: left; }
div.orderform ul li select { width: 342px; height: 20px; border: 1px solid #939393; float: left; }
div.orderform ul li ol#card { display: block; }
div.orderform ul li ol#card li { float: left; padding-top: 28px; margin-right: 30px; width: 41px; height: 10px; }
div.orderform ul li ol#card li input { width: 41px; height: 12px; border: none; }
div.orderform ul li ol#card li.american { background: url(images/card-americanexpress.jpg) no-repeat center top; display: block; }
div.orderform ul li ol#card li.dinners { background: url(images/card-dinners.jpg) no-repeat center top; display: block; }
div.orderform ul li ol#card li.mastercard { background: url(images/card-mastercard.jpg) no-repeat center top; display: block; }
div.orderform ul li ol#card li.visa { background: url(images/card-visa.jpg) no-repeat center top; display: block; }
div.orderform ul li.small { width: 260px; float: left; }
div.orderform ul li.small2 { width: 168px; float: left; }
div.orderform ul li input.small { width: 70px; } 
div.orderform ul li input.check { width: 12px; margin-left: 4px; border:none;}
div.orderform ul li label.color { color: #0f768b; }
div.orderform ul li label.large { width: 90px;}
div.orderform ul li.discountCode { /*background: #79c9cd;*/ width: 427px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 20px 0; }
div.orderform ul li.discountCode label { width: 140px; padding-right: 10px;/* color: #FFF;*/ font-weight: bold; text-transform: uppercase; }
div.orderform ul li.discountCode input { width: 250px; }
div.orderform .bt { width: 470px; margin: 20px 0 20px 70px; text-align: center; }
div.orderform .bt input.bt { width: 239px; height: 49px; border: none; margin-left: 85px; margin-top: 20px; }
div.orderform .boxPromotional { display: block; position: relative; background: #79c9cd; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin: 30px 0 0 0; }
div.orderform .boxPromotional .sel { background: #2b628d; width: 90px; float: left; -webkit-border-top-left-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-bottomleft: 6px; border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
div.orderform .boxPromotional .sel span.check .checkbox { position: relative; width: 33px; height: 41px; background: url(images/checkbox.png) no-repeat; display: block; clear: left; margin: 30px auto; }
div.orderform .boxPromotional .promo { position: relative; float: left; }
div.orderform .boxPromotional span.promotion { position: absolute; top: 0; right: 0; width: 87px; height: 87px; display: block; background: url(images/span-promotion.png) no-repeat top center; }
div.orderform p.desc { position: relative; font-size: 12px; line-height: 16px; padding-top: 20px; }

div.order_promotional { position: relative; }
div.order_promotional span.img { float: left; width: 180px; height: 182px; }
div.order_promotional ul { float: left; }
div.order_promotional ul li { background: url(images/ico-xtra.jpg) no-repeat left; padding-left: 20px; margin: 10px 0; }
div.order_promotional ul li label { font-size: 14px; line-height: 25px; color: #2d4467; }
div.order_promotional ul li label.best { background: url(images/ordernow-best-bg.jpg) no-repeat bottom right; padding-right: 100px; padding-bottom: 14px; font-weight: bold; }
div.order_promotional input.bt { margin: 20px 100px; }

div.order_promotional-list { position: relative; }
div.order_promotional-list ul { margin-bottom: 30px; }
div.order_promotional-list ul li { padding-bottom: 20px;}
div.order_promotional-list ul li span.img { width: 115px; float: left; }
div.order_promotional-list ul li .infos { width: 420px; float: left; border-bottom: 3px double #c0c7d1; font-family: Arial, Helvetica, sans-serif; padding-bottom: 10px; }
div.order_promotional-list ul li .infos p.p1 { font-size: 27px; line-height: 28px; font-weight: bold; color: #59b1b6; letter-spacing:-0.08em; text-transform: uppercase; float: left; width: 190px; }
div.order_promotional-list ul li .infos p.p1 span { font-size: 18px; line-height: 20px; color: #10768c; letter-spacing:-0.06em; display: block; }
div.order_promotional-list ul li .infos p.p2 { position: relative; width: 130px; float: left; font-size: 50px; line-height: 52px; color: #008bac; font-weight: bold; letter-spacing:-0.04em; }
div.order_promotional-list ul li .infos p.p2 sup,
div.order_promotional-list ul li .infos p.p2 sub { color: #000; font-size: 20px; line-height: 22px; font-weight: bold; }
div.order_promotional-list ul li .infos p.p2 sub { position: relative; top: -10px;}
div.order_promotional-list ul li .infos a.bt { position: relative; margin-top: 15px; width: 87px; float: left; }

div.side_testimonial { position: relative; padding-bottom: 20px; width: 350px;}
div.side_testimonial ul li { position: relative; display: block; margin-bottom: 20px;
font-family: "Arial", "Helvetica", "sans-serif"; }

div.side_testimonial ul li p { padding: 0px 0 0 0px; font-size: 13px; line-height: 18px; font-style: italic; }
@media screen and (-webkit-min-device-pixel-ratio:0){
	div.side_testimonial ul li p { width: 350px; letter-spacing:-0.1em; padding: 0px 0 0 0px; }
}
div.side_testimonial ul li a { letter-spacing: -0.08em; color: #10768c; text-decoration: none;  font-style: italic; }


div.side_guarantee { position: relative; background: url(images/side_guarantee-bg.jpg) no-repeat right; padding-right: 170px; margin-bottom: 40px; }
div.side_guarantee h2 { padding: 12px 0 12px 2px; }
div.side_guarantee p { font-family: Arial, Helvetica, sans-serif; }
div.side_guarantee a.readmore { font-size: 15px; line-height: 20px; text-decoration: none; color: #10768c; font-weight: bold; float: right; text-transform: uppercase; font-style: italic; }

div.side_ourformula { position: relative; background: url(images/side_ourformula-bg.jpg) no-repeat right; padding-right: 170px; margin-bottom: 40px; }
div.side_ourformula h2 { padding: 12px 0 12px 2px; }
div.side_ourformula p { font-family: Arial, Helvetica, sans-serif; }
div.side_ourformula a.readmore { font-size: 15px; line-height: 20px; text-decoration: none; color: #10768c; font-weight: bold; float: right; text-transform: uppercase; font-style: italic; }

div.side_xtrasizewill { position: relative; margin-bottom: 30px; }

div.side_addupto { position: relative; margin-bottom: 30px; }
div.side_addupto a.bt { position: absolute; top: 120px; left: 163px; width: 195px; height: 40px; display: block; background: url(images/side-addupto-btorder.jpg) no-repeat; }

div.side_nosideeffects { position: relative; margin-bottom: 30px; }
div.side_nosideeffects h2 { padding-bottom: 10px;}
div.side_nosideeffects p { font-size: 13px; line-height: 17px; font-family: Arial, Helvetica, sans-serif; }
div.side_nosideeffects p span { width: 98px; height: 102px; float: left; display: block; padding-right: 10px; padding-bottom: 10px; }


div.side_safeenvironment { position: relative; margin-bottom: 30px; }
div.side_safeenvironment h2 { padding-bottom: 10px;}
div.side_safeenvironment p { font-size: 13px; line-height: 17px; font-family: Arial, Helvetica, sans-serif; }
div.side_safeenvironment p span { width: 98px; height: 102px; float: left; display: block; padding-right: 10px; padding-bottom: 10px; }

div.bigbts { position: relative; margin: 20px 0; }
div.bigbts a.bt1 { position: relative; float: left; }
div.bigbts a.bt2 { position: relative; float: left; margin-left: 10px; }
div.bigbts a.bt_order { position: relative; width: 540px; margin: 0 auto; display: block; }

.footer { position: relative; background: #2d4467; display: block; }

div.f_menu { position: relative; background: url(images/f_menu-bg.jpg) no-repeat top center; width: 940px; padding-bottom: 10px; }
ul#f_menu{margin:0 auto; padding:0; list-style:none; clear:both; width: 810px;} 
#f_menu li { overflow:hidden; text-indent:-9999px; display:inline; float:left; margin: 0; }  
#f_menu li a { background: url('images/footer-menu.jpg') no-repeat; width:100%; height:100%; display:block;}  

/* home Button */  
#f_menu li.home { width: 72px; height:48px;}  
#f_menu li.home a { background-position:0 0;}  
#f_menu li.home a:hover { background-position:0 -48px;}  
#f_menu li.home a.selected { background-position:0 -96px;}
/* howitworks Button */  
#f_menu li.howitworks { width:151px; height:48px;}  
#f_menu li.howitworks a { background-position:-72px 0;}  
#f_menu li.howitworks a:hover { background-position:-72px -48px;}  
#f_menu li.howitworks a.selected { background-position:-72px -96px;}
/* formula Button */  
#f_menu li.formula { width:159px; height:48px;}  
#f_menu li.formula a { background-position:-223px 0;}  
#f_menu li.formula a:hover { background-position:-223px -48px;}  
#f_menu li.formula a.selected { background-position:-223px -96px;}
/* testimonial Button */  
#f_menu li.testimonial { width:138px; height:48px;}  
#f_menu li.testimonial a { background-position:-382px 0;}  
#f_menu li.testimonial a:hover { background-position:-382px -48px;}  
#f_menu li.testimonial a.selected { background-position:-382px -96px;}
/* guarantee Button */  
#f_menu li.guarantee { width:106px; height:48px;}  
#f_menu li.guarantee a { background-position:-520px 0;}  
#f_menu li.guarantee a:hover { background-position:-520px -48px;}  
#f_menu li.guarantee a.selected { background-position:-520px -96px;}
/* faq Button */  
#f_menu li.faq { width:59px; height:48px;}  
#f_menu li.faq a { background-position:-626px 0;}  
#f_menu li.faq a:hover { background-position:-626px -48px;}  
#f_menu li.faq a.selected { background-position:-626px -96px;}


/* getnow Button */  
#f_menu li.getnow { width:125px; height:48px;}  
#f_menu li.getnow a { background-position:-685px 0;}  
#f_menu li.getnow a:hover { background-position:-685px -48px;}  
#f_menu li.getnow a.selected { background-position:-685px -96px;}

.footer div.f_logo { position: relative; padding: 10px 0; width: 208px; float: left; }
.footer div.copy { position: relative; float: right; width: 685px; margin-top: 10px; }
.footer div.copy p { font-size: 11px; line-height: 13px; color: #FFF; text-align: right; font-family: Arial, Helvetica, sans-serif; }
.footer div.copy p.p1 { color: #c8eff0; }
.footer .contactUs { position: relative; float: right; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 6px; padding: 5px; background: #ffff00; margin: 0 0 30px 0; }
.footer .contactUs p { font-size: 15px; line-height: 20px; color: #2d4467; text-transform: uppercase; background: url(images/icon-tel.jpg) no-repeat; padding: 5px 5px 5px 30px; }

/* -------------------------------------------------------------------------- */
/* HOME
/* -------------------------------------------------------------------------- */

div.total { background: #ebebeb; padding: 28px 40px; margin-bottom: 20px; padding-top:0px; }

div.total  { position: relative; font-family: Arial, Helvetica, sans-serif;  }
div.total  label { font-size: 12px; line-height: 20px; width: 80px; text-align: right; padding-right: 5px; float: left; }
div.total  input { width: 340px; height: 17px; border: 1px solid #939393; float: left; }




.contact textarea{
	width: 340px;
}
.sendbt{
	text-align: center;
	padding-top: 20px;

}
.sendbt input{
	font-size: 18px;
	background-color: #FFFD2C;
	border:1px solid #C4CB1B;
	padding: 4px 40px;
	text-transform: uppercase;
	-moz-border-radius:6px;
	font-weight: bold;
}
#satysfakcja {
        position:relative;
        
}
#satysfakcja p {
        position: absolute;
        top: 90px;
		left:0;
        width: 350px;
}







div.discount_txt{ padding-left:10px;}

.certyfikaty img {
        float: left;
        
        width: 260px;
}
.side_testimonial p.txt_bezp {
        font-size: 12px;
        padding-top:60px;
}

.massCollectDisallowed{
	color:red;
	font-weight: bold;
	font-size: 14px;
	
}

a.readmore {
    color: #10768C;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

div.side_jakdziala {
    background: url("images/home-box_xtrasize.jpg") no-repeat scroll right center transparent;
    margin-bottom: 40px;
    padding-right: 170px;
    position: relative;
}

div.side_jakdziala a.readmore {
    color: #10768C;
    float: right;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
}